import request from '@/utils/request'
export const xkzy_list = (data = {}) => {
  return request({
    url: '/txwx/xkzy/index',
    data,
  })
}
export const xkzy_add = (data = {}) => {
  return request({
    url: '/txwx/xkzy/add',
    data,
  })
}
export const xkzy_edit = (data = {}) => {
  return request({
    url: '/txwx/xkzy/edit',
    data,
  })
}
export const xkzy_del = (data = {}) => {
  return request({
    url: '/txwx/xkzy/delete',
    data,
  })
}
export const xkzy_detail = (data = {}) => {
  return request({
    url: '/txwx/xkzy/detail',
    data,
  })
}
//数据字典
export const sjzd_list = (data = {}) => {
  return request({
    url: '/common/sjzd/option',
    data,
  })
}